* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.e3submit{
	background:ee3b24;
}

.row{
	margin-top:0;
}

#form-fields{
	margin-top:-15px;
}

input[type=checkbox].css-checkbox {
							position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

						input[type=checkbox].css-checkbox + label.css-label {
							padding-left:35px;
							height:30px; 
							display:inline-block;
							line-height:30px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:25px;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=checkbox].css-checkbox:checked + label.css-label {
							background-position: 0 -30px;
						}
						label.css-label {
				background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_f60067e68146be412873f96f1d2458cd.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}

.e3Button{
	height: 70px;
	width:100%; 
	margin: 5px 0;
	border:0;
	font-weight:bold;
	
}
.e3Button:hover{
	border: 2px solid #ee3b24;
	color:#ee3b24;
}
button.close{
	color:#ee3b24;
	opacity:.5;
}

.e3Link, .ss-q-title {
	color:#ee3b24;
	margin-top:5px;
	font-weight:bold;
}

.e3-ss-choice
{
	padding-left:0;
}
.e3-ss-choice li
{
	display:block;
	margin-bottom:10px;
}
.modalImage
{
	width:100%;
}
.modal-content
{
	background-color:rgba(0, 0, 0, 0.8);
}

a{
	color:#ee3b24;
}

h1{
	font-size:18pt;
	font-weight:bold;
}

h4 {
  margin-top: 25px;
}

.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
  
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  /*
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);*/
}

hr {
  display: block; height: 2px;
    border: 0; border-top: 2px solid #ccc;
    margin: .5em 0; padding: 0;
}

.vcenter {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  
  align-items: center;
}

.container{
	min-height:90%;
	opacity: 0.95;
	padding:0 5px;
}

html,body {
    height:100%;
    padding:0;
}

label {
display: block;
}

.row{
	margin:0;
}

.logo{
display: block;
margin-left: auto;
margin-right: auto;
}

.description{
	display:block;
	text-align:justify;
	

}

.gameDescription, .gameForm{
	width: 100%;
	min-height:100%;
}
.gameDescription{
	font-size: 13pt;
}
.form-control{
	opacity:1;
}

ul{
	margin:0;
}
li{
	list-style-type:none;
	padding-right: 10px;
}

#navigation-table{
	width:100%;
}

input[type=submit] {padding:5px 15px; background:#6495ED; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
margin:15px auto;
width:100%;
height:40px;
display:block;
font-size:16pt;
}

#factTable{
	width:100%;
	margin:10px 0 30px 0;
}

.tablelabel{
	width:25%;
	font-weight:bold;
	padding-right:10pt;
	vertical-align:top;
}

tr{
	height:25px;
}
.disclaimer{
	font-size:12px;
}

.ss-section-header{
	margin-bottom:10px;
}

h2{
	padding-top:0;
}

.ss-form-entry{
	padding-bottom:5px;
}

input, select, textarea{
    color: #000000;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.logo{
		max-width: 350px;
		min-width: 250px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.logo{
		max-width: 350px;
		min-width: 250px;
		margin-top:50px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.logo{
		max-width: 250px;
		min-width: 250px;
		margin-top:50px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	html {
		height: 100%
	}
	body{
		background-position: center; 
		background-repeat: no-repeat;
		background-size: cover;
	}
	.logo{
		max-width: 450px;
		min-width: 250px;
		margin-top:175px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .col-md-6{width:45vw;}
}